Subject: Help

From: [email-masked] ("David Ianson [BE]")
Date: 14 Sep 1994 11:20:32 -0700

I am trying to find a position in Alaska.  I have a PhD in Plant 
Pathology and have specialized in mycorrhizal fungi and plant-microbe 
interactions as they are influenced by site disturbances.  How can a 
person from the lower 48 get a job up there.  It seems like a very closed 
system.  I would appreciate hearing any advice on the subject.

Dave the mycorrhizast